body {
  background-image: url(../Images/star3.gif);
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */

  }

::-webkit-scrollbar {
  display: none; 
}



.layout {
  display: grid;
  
}

.split {
  display: flex;
  gap: 20px;
}


.main {
  display: flex;
  height: 80vh;
  width: auto;
  overflow: scroll;
  overflow-x: scroll;
  background-image: url(../Images/PB2OgrP.png);
  border: 2px solid #11F309;
  margin: 3%;
  padding: 26px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 4px 4px 16px 0px #3cff6094;
  color: white;

  }


.sidebar {
    background: url(../Images/star3.gif);
    background-size: cover;
    border: 2px solid #11F309;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 15%;
    align-items: center;
    text-align: center;
    padding: 20px;

  }

  .contentscrollbox {
    width: 90%;
    overflow: scroll;
  }

  .content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    gap: 30px;
    overflow: scroll;
    height: 250%;
  }




  .box {
    background: url(../Images/d7YslGq.gif);
    border: 2px solid #11F309;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: scroll;
    padding: 20px;
    
  }

  ul {
  list-style: square inside url(../Images/sstar.webp);
}
  
.buttonClass {
  background: linear-gradient(#7eff47, #00b812);
  color: #1500ff;
  padding: 6px 24px;
  border: 3px solid #1500ff;
  border-radius: 2px;
  font-size: 15px;
  box-shadow: none;
  
}
.buttonClass:hover {
  color:#0026ff;
  background: linear-gradient(#00b812, #7eff47);
}
              

a:link {
  color: rgb(255, 255, 255);
text-decoration: none;
}
a:visited {
  color: rgb(255, 255, 255);
}
a:hover {
  color: rgb(70, 236, 255);
}

::selection {
  color: rgb(0, 4, 255);
  background: rgb(0, 255, 247);
}


  .dogpic {
    border: 3px solid #1500ff;
    box-shadow: 4px 4px 6px 0px #4f3fff69;
  border-radius: 10px;
  }